/* ======================================================================== GTR Promo Box */
/* ======================================================================== Located on Course Instance page */

.instance-callout-container {
	margin: 0 auto 40px auto;
	max-width: 800px;
}

.instance-callout-box {
	padding: 30px 20px;
	background: #eee;
	color: #444;
}

.instance-callout-box .pre-heading {
	text-align: center;
	text-transform: uppercase;
	font-weight: 500;
	color: #3bb04f;
}

.instance-callout-box h2 {
	margin: 0 0 30px 0;
	font-weight: 500;
}

.gtr-flex-container {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto 40px auto;
	max-width: 550px;
}

.gtr-flex-container-image {
	margin-bottom: 10px;
}

.gtr-flex-container-content p {
	margin: 0;
	font-size: 1rem;
	text-align: center;
}

@media (min-width: 580px) {
	.gtr-flex-container {
		flex-direction: row;
	}

	.gtr-flex-container-image {
		margin-bottom: 0;
	}

	.gtr-flex-container-image img {
		min-width: 80px;
	}

	.gtr-flex-container-content {
		margin-left: 30px;
		max-width: 500px;
	}

	.gtr-flex-container-content p {
		text-align: left;
	}
}

.promo-code {
	font-weight: 600;
	color: #3bb04f;
}

/* ======================================================================== GTR Promo Statement in Instance Box */
/* ======================================================================== Located on Course Instance page under Location */

.instance-promo-statement {
	color: #3bb04f;
}

/* ======================================================================== GTR Promo Icon in Instance Box */

.instance-results .main-row .course-info > ul .icon-gdate {
	width: auto;
}

.instance-results .main-row .course-info > ul li:nth-child(2) {
	padding-right: 60px;
}

.p-course-instance-alt .instance-results .main-row .course-info > ul li:nth-child(3) {
	padding-right: 60px;
}

/* ######################################################################## */

/* ############################################################################################ */
/* -------------------------------------------------------------------------------------------- */
/* GK Polaris */

/* -------------------------------------------------------------------------------------------- */
/* Helpers */

.medium {
	font-weight: 500;
}

/* -------------------------------------------------------------------------------------------- */
/* Diagnostics/Tests/Notes */

.note-to-self {
	background: pink;
}

/* -------------------------------------------------------------------------------------------- */
/* Hero/Header */

.gkpolaris .hero.hero--p-home {
	margin: -90px -40px 0;
	padding: 80px 40px 200px;
	background-color: #000;
	color: #fff;
}

.gkpolaris .hero h1,
.gkpolaris .hero h2,
.gkpolaris .hero h3,
.gkpolaris .hero h4 {
	margin: 0;
}

.gkpolaris h2 {
	font-weight: 400;
}

.gkpolaris .hero h1 {
	color: #fff;
}

.gkpolaris .product-title {
	font-size: 64px;
}

.gkpolaris .product-title span:nth-of-type(1) {
	font-weight: 600;
}

.gkpolaris .product-title span:nth-of-type(2) {
	font-weight: 300;
}

.gkpolaris .product-subtitle {
	font-size: 1.0625rem;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.gkpolaris .divider {
	margin: 10px auto;
	max-width: 500px;
	height: 1px;
	background: #fff;
	background: linear-gradient(90deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
}

.gkpolaris .header-content {
	margin: 60px auto;
	margin: 40px auto;
	max-width: 880px;
}

.gkpolaris .hero h2 {
	color: #fff;
}

.gkpolaris .header-content h2 {
	margin-bottom: 20px;
}

.gkpolaris .header-content p {
	font-size: 1rem;
}

/* -------------------------------------------------------------------------------------------- */
/* Anchor Nav */

.gkpolaris .anchor-nav {
	margin: 0 -40px;
	padding: 20px 20px 10px 20px;
	text-align: center;
	background: #000;

	padding-bottom: 30px;
}

.gkpolaris .anchor-nav-heading {
	margin-bottom: 6px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
}

.gkpolaris .anchor-nav-bar {
	display: inline-block;
	background: none;
}

.gkpolaris .anchor-nav-bar a {
	display: inline-block;
	margin: 4px;
	padding: 8px 16px;
	font-size: .9375rem;
	text-decoration: none;
	color: #fff;

	margin: 4px 6px;
	padding: 6px 12px;
	font-size: .875rem;
	border-radius: 4px;
	color: #444;
	background: #fff;
}

.gkpolaris .anchor-nav-bar a:hover {
	text-decoration: underline;
}

.gkpolaris .link-divider {
	color: #828282;
}

/* -------------------------------------------------------------------------------------------- */
/* Coming Soon Banner / Update Bar */

.gkpolaris .coming-soon-banner {
	margin: 60px auto 0;
	padding: 30px;
	background: #000;
	background: url('https://d12vzecr6ihe4p.cloudfront.net/media/967852/coming-soon-background-1120px.jpg') no-repeat;
	background-position: center;
	background-size: cover;
}

@media screen and (min-width: 768px) {
	.gkpolaris .coming-soon-banner {
		padding: 60px;
	}

	.gkpolaris .coming-soon-content {
		padding-left: 50%;
	}
}

.gkpolaris .coming-soon-banner p {
	color: #fff;
}

.gkpolaris .coming-soon-banner p:last-of-type {
	margin: 0;
}

.gkpolaris .coming-soon-banner p a {
	color: #ffcf00;
}

.gkpolaris .coming-soon-ribbon {
	margin-bottom: 20px;
	width: 136px;
	height: 23px;
	background: url('https://d12vzecr6ihe4p.cloudfront.net/media/967853/coming-soon-ribbon.svg') no-repeat;
}

/* -------------------------------------------------------------------------------------------- */
/* Team Training Section */

.gkpolaris .team-training-section {
	display: flex;
	margin: 60px auto 0;
	padding: 0 40px;
	flex-direction: column;
	align-items: center;
}

.gkpolaris .team-training-section div {
	flex: 1;
}

.gkpolaris .team-training-content {
	order: 2;
}

.gkpolaris .team-training-image {
	order: 1;
	margin: 0 0 40px 0;
}

@media screen and (min-width: 1024px) {
	.gkpolaris .team-training-section {
		flex-direction: row;
		padding: 0 60px;
	}

	.gkpolaris .team-training-content {
		order: 1;
		margin: 0 40px 0 0;
	}

	.gkpolaris .team-training-image {
		order: 2;
		margin: 0;
	}
}

.gkpolaris .team-training-content p {
	color: #fff;
}

.gkpolaris .team-training-content p:last-of-type {
	margin: 0;
}

.gkpolaris .team-training-content p a {
	color: #ffcf00;
}

.gkpolaris .team-training-image {
	width: 100%;
	max-width: 440px;
	font-size: 0;
	text-align: center;
}

/* -------------------------------------------------------------------------------------------- */

.gkpolaris .content-section {
	margin: 0 -40px;
	padding: 80px 20px;
}

.gkpolaris .section-content-container {
	margin: 0 auto;
	max-width: 1120px;
}

.gkpolaris .content-section-full-bar {
	margin: 0 -40px;
	padding: 40px;
}

.gkpolaris .intro-content {
	margin-bottom: 40px;
	margin: 0 auto 40px auto;
	max-width: 880px;
	text-align: center;
}

/* -------------------------------------------------------------------------------------------- */
/* Tiers */

.gkpolaris .tier {
	background: #fff;
}

.gkpolaris .tier-inactive {
	position: relative;
	background: #fff;
}

.gkpolaris .tier-inactive::before {
	content: 'Coming Soon';
	position: absolute;
	top: -11px;
	left: calc(50% - 60px);
	width: 120px;
	height: 22px;
	font-size: .75rem;
	font-weight: 500;
	line-height: 22px;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	background: #828282;
	border-radius: 4px;
}

.gkpolaris .tier-active::before {
	content: 'Now Available';
	position: absolute;
	top: -11px;
	left: calc(50% - 65px);
	width: 130px;
	height: 22px;
	font-size: .75rem;
	font-weight: 500;
	line-height: 22px;
	text-align: center;
	text-transform: uppercase;
	color: #111;
	background: #ffcf00;
	border-radius: 4px;
}

.gkpolaris .dark-theme h2,
.gkpolaris .dark-theme .intro-content {
	color: #fff;
}

.gkpolaris .bg-1 {
	background: #041526;
}

.gkpolaris .bg-white {
	background: #fff;
}

.gkpolaris .bg-light-gray {
	background: #eee;
}

.gkpolaris .bg-1,
.gkpolaris .bg-darkest-blue {
	background: #041526;
}

.gkpolaris .bg-black {
	background: #000;
}

/* -------------------------------------------------------------------------------------------- */
/* GK Polaris - Benefits Comparison Table */

.gkpolaris .benefits-table {
	margin: 0;
}

[data="editor"] .gkpolaris table thead th {
	font-size: 1.25rem;
	color: #444;
	background: #fff;
}

.gkpolaris th:not(:first-of-type) {
	width: 170px;
	width: 16%;
	width: 18%;
}

.gkpolaris td,
.gkpolaris th {
	text-align: center;
}

.gkpolaris td {
	font-weight: 400;
}

.gkpolaris td:first-of-type {
	text-align: left;
}

[data="editor"] .gkpolaris table tfoot tr td {
	background: none;
}

[data="editor"] .gkpolaris table td,
[data="editor"] .gkpolaris table th {
	padding: 16px;
}

[data=editor] .gkpolaris table tfoot tr:first-of-type td {
	padding: 20px 0 0 0;
	font-size: 1.125rem;
}

[data=editor] .gkpolaris table thead tr:first-of-type th:nth-of-type(2),
[data=editor] .gkpolaris table thead tr:first-of-type th:nth-of-type(3),
[data=editor] .gkpolaris table tfoot tr:first-of-type td:nth-of-type(2),
[data=editor] .gkpolaris table tfoot tr:first-of-type td:nth-of-type(3) {
	color: #828282;
}

.gkpolaris thead {
	border-bottom: 1px solid #dcdcdc;
}

.gkpolaris tfoot {
	border-top: 1px solid #dcdcdc;
}

[data=editor] .gkpolaris table tfoot tr:nth-of-type(2) td {
	padding-bottom: 0;
}

.gkpolaris .checkmark {
	font-size: 0;
	line-height: 0;
}

.gkpolaris .checkmark img {
	width: 26px;
}

.gkpolaris .last-section {
	margin-bottom: -40px;
}

/* -------------------------------------------------------------------------------------------- */
/* Tiers */

.gkpolaris .tier-summary {
	padding: 30px;
	text-align: center;
}

.gkpolaris .tier-top {
	padding: 30px;
	text-align: center;
	/* border-bottom: 1px solid #dcdcdc; */
	padding-bottom: 20px;
}

.gkpolaris .tier-name {
	margin-bottom: 10px;
	font-size: 1.625rem;
}

.gkpolaris .price {
	margin-bottom: 0;
}

.gkpolaris .price-amount {
	font-size: 1.5rem;
	font-weight: 500;
}

.gkpolaris .price-detail {
	margin: 0;
	font-size: .875rem;
	color: #828282;
}

.gkpolaris .tier-middle {
	padding: 15px;
	font-size: .875rem;
	line-height: 1.3;
	text-align: center;
	background: #eee;
}

.gkpolaris .tier-bottom {
	padding: 30px;
}

.gkpolaris .tier-bottom > p {
	margin-bottom: 20px;
	font-size: 1rem;
	line-height: 1.35;
}

.gkpolaris .tier-feature {
	margin-bottom: 20px;
	padding-left: 30px;
	background: url('https://d12vzecr6ihe4p.cloudfront.net/media/967843/checkmark-green-tier-feature.svg') no-repeat left 5px;
}

.gkpolaris .tier-inactive .tier-feature {
	background: url('https://d12vzecr6ihe4p.cloudfront.net/media/967844/checkmark-gray-tier-feature.svg') no-repeat left 5px;
}

.gkpolaris .tier-feature-heading {
	margin-bottom: 5px;
	line-height: 1.3;
	font-weight: 600;
}

.gkpolaris .tier-feature-description {
	margin: 0;
	font-size: .875rem;
	line-height: 1.4;
}

.gkpolaris .tier-inactive .tier-middle,
.gkpolaris .tier-inactive .tier-name,
.gkpolaris .tier-inactive .price,
.gkpolaris .tier-inactive .price-detail,
.gkpolaris .tier-inactive .tier-bottom > p,
.gkpolaris .tier-inactive .tier-feature-heading,
.gkpolaris .tier-inactive .tier-feature-description {
	color: #828282;
}

.gkpolaris .tier-cta {
	margin: 40px auto 0;
	max-width: 320px;
	text-align: center;
}

.gkpolaris .tier-summary .tier-cta {
	margin-top: 30px;
}

.gkpolaris .tier-cta-text-link {
	margin-bottom: 20px;
	font-size: 1rem;
}

.gkpolaris .tier-cta-button {
	margin: 0;
}

.gkpolaris .tier-cta-button .btn {
	width: 100%;
	font-size: 1.125rem;
}

.gkpolaris .compare-tiers {
	margin-top: 40px;
}

.gkpolaris .compare-tiers p {
	margin: 0;
	text-align: center;
}

.gkpolaris .compare-tiers a {
	display: inline-block;
	padding: 16px 32px;
	font-size: 1rem;
	color: #fff;
	text-decoration: none;
	border: 1px solid #fff;
}

/* -------------------------------------------------------------------------------------------- */
/* Team Training Callout */

.gkpolaris .teams-callout .cta-band {
	padding: 0;
	background: none;
}

.gkpolaris .teams-callout .cta-band-btn {
	font-size: 0;
	line-height: 0;
}

.gkpolaris .teams-callout .cta-band-btn img {
	padding: 10px;
}

.gkpolaris .teams-callout .cta-band-text {
	padding: 10px;
}

.gkpolaris .teams-callout .cta-band-text p {
	margin: 0;
	font-size: 1rem;
	color: #fff;
}

.gkpolaris .teams-callout .cta-band-text a {
	color: #ffcf00;
}

/* Partner section */

.gkpolaris .partner-section {
	padding: 20px 0;
}

.gkpolaris .partner-section .cta-band {
	padding: 0;
	background: none;
}

.gkpolaris .partner-section .cta-band-btn {
	font-size: 0;
	line-height: 0;
}

.gkpolaris .partner-section .cta-band-btn img {
	padding: 10px 30px;
}

.gkpolaris .partner-section .cta-band-text {
	padding: 10px 30px;
}

.gkpolaris .partner-section .cta-band-text p {
	margin: 0;
	font-size: 1rem;
}

/* */

.gkpolaris .feature-callouts {
	margin: 0 auto;
	max-width: 900px;
}

.gkpolaris .feature-callout-container {
	padding: 40px 60px;
	background: #fff;
}

.gkpolaris .feature-callout-container-heading {
	margin-bottom: 40px;
	font-size: 1.625rem;
	text-align: center;
}

.gkpolaris .feature-callout {
	margin-bottom: 20px;
	padding-left: 36px;
	background: url('https://d12vzecr6ihe4p.cloudfront.net/media/967843/checkmark-green-tier-feature.svg') no-repeat left 5px;
}

.gkpolaris .feature-callout p {
	margin: 0;
	font-size: 1rem;
}

.gkpolaris .feature-callouts-footer {
	margin: 40px 0 0 0;
	text-align: center;
}

.gkpolaris .feature-callouts-footer p {
	font-size: 1rem;
	/*
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #828282;
	*/
}

.gkpolaris .feature-callouts-terms {
	margin-top: 40px;
	font-size: .875rem;
	text-align: center;
	color: #ccc;
}

.gkpolaris .terms-footer {
	margin: 0 -40px -40px;
	padding: 40px;
	font-size: .875rem;
	text-align: center;
	color: #ccc;
}

.gkpolaris .terms-footer a {
	color: #ccc;
}

/* -------------------------------------------------------------------------------------------- */
/* Grid Modifications */

.umb-grid .gkpolaris .col-md-4,
.umb-grid .gkpolaris .col-md-6,
.umb-grid .gkpolaris .col-md-12 {
	padding-left: 10px;
	padding-right: 10px;
}

.umb-grid .gkpolaris .col-md-4:not(:last-of-type),
.umb-grid .gkpolaris .col-md-6:not(:last-of-type) {
	padding-bottom: 10px;
}